_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 2
                - 13
                - 16
                - 23
                - 55
                - 61
            "4": 3.10.14
            "5": 0.18.3
            "6": 4.47.1
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
batch_size:
    value: 8
depth_loss_type:
    value: log_l1
depth_loss_weight:
    value: 0
depth_subdir:
    value: da3_depth_large
ema_momentum:
    value: 0.99
epochs:
    value: 15
frame_stride:
    value: 1
grad_clip:
    value: 1
log_scalars_every:
    value: 5
lr:
    value: 1e-05
num_workers:
    value: 4
overfit_episode:
    value: -1
overfit_sample:
    value: -1
resume_from:
    value: /data/cameron/para/libero/checkpoints/da3_pixel_LARGE_full_no_depth/best.pth
root_dir:
    value: /data/cameron/mac_robot_datasets/first_mobile_collection
run_name:
    value: da3_pixel_LARGE_softargmax_ft
save_every_epochs:
    value: 3
trainable_params:
    value: 351603072
use_ema_loss_balance:
    value: 0
val_split:
    value: 0.05
vis_every_steps:
    value: 25
wandb_mode:
    value: online
wandb_project:
    value: para_libero
weights_path:
    value: /data/cameron/da3_large_weights
